*{
	box-sizing: border-box;
}
body{ 
  font-family: "Arial", serif, sans-serif;
  color: #3b3d3c;
  height:100%;
  min-height:100%;
  position:relative;
  font-size:15px;
	
     overflow-x: hidden;
}
body.fixed{
	overflow: hidden;
}
div{
	position:relative
}
a{
	color:#3b3d3c;
}
a:hover{
	color:#f7a52f;
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	font-size:28px;
	font-weight:bold;
	text-align:center;
	color:#4c7924;
	text-transform:uppercase;
	margin-bottom:15px;
}
h4 { font-size:24px; }
h5 { font-size:22px; }
h5 { font-size:20px; }

form input[type="text"], form input[type="email"] {
	border:1px solid #a0a0a0;
	border-radius:3px;
	padding:5px 10px;
	height:36px;
	margin-bottom:19px;
}

form textarea {
	border:1px solid #a0a0a0;
	border-radius:3px;
	padding:5px 10px;
	height:80px;
	margin-bottom:19px;
	font-family:Arial;
}

.wrapper{
	width:100%;
	margin:0 auto;
	position: relative;
 	min-height: 100%;
 	min-width: 320px;
}
.wrap{
	position:relative;
	width:1200px;
	margin:0 auto;
	padding:0px 10px;
}

.btn{
	background: #3b7415;	
	font-weight: 700;
	font-size: 15px;
	text-align: center;
	border:none;
	-webkit-transition-duration: 0.25s;
	-o-transition-duration: 0.25s;
	transition-duration: 0.25s;
	cursor: pointer;
	display: block;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	padding:0;
}
.btn:hover, .btn-round:hover{
	background:#b64a01;
	color:#fff;
}

.header {
	height:102px;
	padding:18px 0 0 0;
	position:relative;
}
br.h{
	display: none;
}
.header .logo{
	display: block;
	color:#3b3d3c;
	text-decoration: none;
	float: left;	
	font-size:15px;
	font-family: "Arial";
	margin-top:-5px;
}
.header .logo img{
	display: block;
	max-width:100%;
}
.header .ch {
	float: left;
	padding-left: 100px;
	color:#3a7616;
	width:317px;
}

.header .hmail {
    text-align:center;
}

.header .ch a {
	color:#3b3d3c;
	text-decoration:none;	
	font-size:18px;
}

.header .btn {
	width:100%;
	height:36px;
	line-height:40px;
	background:#da6037;
	font-weight:bold;
	margin-bottom:8px;
	color:#fff !important;
	border-radius:3px;
	font-size:16px !important;
}
.header .btn:hover {
	background:#ec6639;
}

.header .phones {
	float: left;	
	padding-left: 45px;	
	font-size: 28px;
	color:#fff;
	line-height: 1;
	padding-left: 50px;
	margin-left: 60px;	
}
.header .phones a {
	color:#3b3d3c;
	text-decoration:none;	
}

.header .phone {
	margin-bottom:5px;
}
.header .topcart { float:right; }
.header .topcart a {
	text-decoration:none;
}
.header .topcart .icon {
	/*float:left;*/
	display:inline-block;
	width:50px;
	height:50px;
	position:relative;
	background:#438700 url(../images/icons/cart.png) no-repeat center center;
	border-radius:50%;
}
.header .topcart a:hover .icon {
	background-color:#da6037;
}
.header .topcart .title { 
	display:inline-block; 
	font-size:15px; 
	margin-bottom:15px; 
	vertical-align:top;
	margin:15px 0 0 10px;
}
.header .topcart .icon span {
	position:absolute;
	z-index:10;
	top:-10px;
	right:-3px;
	background:#d9623a;
	border-radius:50%;
	padding:2px 6px;
	color:#fff;
}
/*MENU*/
.menu{
	height: 41px;
	background:#3b7415;
	-webkit-transition-duration: 0.25s;
	-o-transition-duration: 0.25s;
	transition-duration: 0.25s;
	box-shadow: 0 0 5px rgba(0,0,0,.2);
	z-index: 2;
}
.menu .wrap > ul{
	list-style: none;
	padding: 0;
	margin: 0;
	display: table;
	width: 100%;	
}
.menu .wrap > ul > li{
	display: table-cell;
	text-align: center;		
	position: relative;
	white-space: nowrap
}
.menu .wrap > ul > li  > a{	
	font-size: 18px;
	color:#fff;
	display: block;
	height: 41px;
	line-height: 41px;
	text-decoration: none;
	margin:0 20px;
	/*margin-left: 2px;*/
	text-transform:uppercase;
}
.menu .wrap > ul > li > a:hover, .menu .wrap > ul > li.active > a{
	border-bottom:3px solid #da6037;
}
.menu .iconh {
    display:block;
    float:left;
    padding-right:5px;
    width:41px;
    height:41px;
    background:url(../images/nav.png) no-repeat 50% 50%;
}

.omenu {
    position:absolute;
    left:-1000px;
    top:0;
    width:5000px;
    background:#fff;
    z-index:9;
}

.wrap2 {
    position: relative;
    width: 1200px;
    margin: 0 auto;
    padding: 0px 10px;
}

.submenu1 {
    display:none;
    position:absolute;
    z-index:10;
    top:0;
    left:30px;
    /*background: rgba(255,255,255,.95);*/
    background:#fff;
    width:98%;
    padding:20px 0;
}

.omenu, .submenu1 {
    border-bottom:1px solid #999;
}

.submenu1 ul {
    padding:0;
    margin:0;
    list-style:none;
}
.submenu1 ul li {
    float:left;
    width:25%;
    box-sizing:border-box;
}
.submenu1 li a {
    display: block;
    text-decoration: none;
    padding: 6px 20px;
    color: #3b3d3c;
    text-transform:uppercase;
}

.submenu1 li a:hover {
    color:#da6037;
}

.slider{
	position: relative;
	overflow: hidden;
}
.slider > ul{
	overflow: hidden;
}

.hit {
	margin:30px 0 0 0;
}

.catalog {
	margin:0 -15px;
}

.catalog .item {	
	float:left;
	width:33.333333%;    
    margin-bottom: 35px;
	padding:0 15px; 
}

.hit .catalog .item, .category .catalog .item {
	width:25%;
}

.catalog .item a {
	text-decoration:none;
}
.catalog .item .img {
	text-align:center;
}
.catalog .item img {
	max-width:100%;
	max-height:166px;
}
.catalog .item .item-inner {	
	border:1px solid #dcdcdc;
	padding:13px 10px ;
}
.hit .catalog .item:nth-child(4n+1) {
	clear: both;
}
.catalog .item .title {
	font-size:16px;
	color:#3d3b3e;
	text-decoration:underline;
	text-align:center;
	margin-bottom:25px;
	height:40px;
	overflow:hidden;
}

.main_category .item .title {
	margin-bottom:0;
}

.catalog .item .title:hover {
	color:#3c7514;
}

.catalog .item .chars {
	margin-bottom:15px;
}
.catalog .item .chars .line {
	margin-bottom:5px;
}

.catalog .item .chars .line .l1 {
	float:left;
}

.catalog .item .chars .line .l2 {
	float:right;
	font-weight:bold;
	color:#3c7413;
}
.catalog .item .chars .line .l2.price {
	color:#b64a01;
}
.catalog .item .count {
	float:left;
}
.catalog .item .bottom {
	position:relative;
}

.catalog .item .bottom input {
	width:50px;
	height:37px;
	border:1px solid #cccccc;
	text-align:center;
	margin-bottom:0;
}
.catalog .item .button {
	float:right;
}
.catalog .item .bottom .up, .catalog .item .bottom .down {
	width:21px;
	height:19px;
	position:absolute;
	z-index:1;
	border:1px solid #cccccc;
	left:49px;
	cursor:pointer;
	-webkit-transition-duration: 0.25s;
	-o-transition-duration: 0.25s;
	transition-duration: 0.25s;	
	background:#fff url(../images/icons/updown.png) no-repeat;
}
.catalog .item .bottom .up {
	top:0;
}

.catalog .item .bottom .down {
	top:18px;
	background-position:0% 100%;
}
.catalog .item .bottom .up:hover, .catalog .item .bottom .down:hover {
	background-color:#dcdcdc;
}
.catalog .item .button button {
	width:139px;
	height:37px;
	line-height:37px;
}
.catalog .item .izmer {
	width:37px;
	height:37px;
	position:absolute;
	top:0;
	left:69px;	
	cursor:pointer;
	-webkit-transition-duration: 0.25s;
	-o-transition-duration: 0.25s;
	transition-duration: 0.25s;
	font-size:13px;
	text-align:center;
	border:1px solid #cccccc;
}
.catalog .item .izmer > div {
	border-bottom:1px solid #cccccc;
}
.catalog .item .izmer > div:last-child {
	border-bottom:0;
}
.catalog .item .izmer .ed1 {
	height:36px;
	line-height:36px;
}
.catalog .item .izmer .ed2 {
	height:18px;
}
.catalog .item .izmer .active {
	background:#dcdcdc;
}
.catalog .bprice {
	text-align:center;
	font-weight:bold;
	color:#b04a00;
	font-size:20px;
	margin-bottom:10px;
}

.text h1, .text h2, .text h3, .text h4, .text h5 {
	
}
.text p {
	margin-bottom:20px;
}

.plus .pi {
	float:left;
	width:20%;
	text-align:center;
}
.plus .pi .desc {
	padding:0 22px;
}
.plus {
	margin-bottom:40px;
}

.contacts .map {
	float:left;
	width:65%;
}
.contacts .info {
	float:right;
	width:30%;
}
.contacts .info .ci {
	line-height:22px;
}
.contacts .inlineform {
	border:1px solid #a0a0a0;
	border-radius:3px;
	padding:10px 30px;
	margin-top:20px;
	text-align:center;
	font-size:13px;
}

.contacts .inlineform .caption {
	font-size:24px;
}
.contacts .inlineform input[type='text'], .contacts .inlineform button {
	width:100%;
}
.contacts .inlineform p {
	margin-bottom:15px;
}

.contacts .inlineform .hint {
	text-align:left;
	margin-top:5px;
}

.btn-round {
	height:50px;
	line-height:50px;
	color:#fff;
	font-size:20px;
	background:#3b7415;
	border-radius:30px;
	border:0;
	cursor:pointer;
	-webkit-transition-duration: 0.25s;
	-o-transition-duration: 0.25s;
	transition-duration: 0.25s;
}

.footer {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	background-color: #3b7415;
	padding: 27px 0 20px;
	color: #fff;
	margin-top: 50px
}
.footer a, .footer p {
	color: #fff;
	font-size: 15px;
	line-height: 20px;
	margin-bottom: 0
}
.footer ul {
	margin:0;
	padding:0;
}
.footer li {
	list-style:none;
}
.footer ul li {
	line-height: 20px
}
.footer .columns::after {
	content: '';
	display: table;
	clear: both
}
.footer .columns .col {
	float: left;
	width: 20%
}
.footer .columns .col:last-child {
	width: 40%
}
.footer .columns .col:last-child a, .footer .columns .col:last-child p {
	font-size: 20px;
	line-height: 27px;
	text-align: right
}
.footer .copyrights {
	text-align: center;
	font-size: 12px;
	line-height: 1;
	margin-top: 30px
}

.overlay_m{
	width: 100%;
	height: 100%;
	background: rgba(31,84,101,0.7);
	position: fixed;
	z-index: 10;
	top:0;
	left:0;
	display: none;
}
.overlay{
	width: 100%;
	height: 100%;
	background: rgba(31,84,101,0.7);
	position: fixed;
	z-index: 10;
	top:0;
	left:0;
	display: none;
}
.popup{
	position: fixed;
	top:50%;
	left:50%;
	-moz-transform: translateX(-50%) translateY(-50%);
  	-ms-transform: translateX(-50%) translateY(-50%);
  	-webkit-transform: translateX(-50%) translateY(-50%);
 	transform: translateX(-50%) translateY(-50%);
 	width:300px;	
 	z-index: 11;
 	background: #fff;
 	display: none;
}
.popup .title{
	color:#fff;
	font-size: 18px;
	height: 50px;
	line-height: 50px;
	padding:0 20px;
	background: #3b7415;	
	position: relative;
	text-transform: uppercase;
}
.popup .title .close{
	display: block;
	position: absolute;
	top:6px;
	right: 10px;
	line-height: 1
}
.popup .hint, .popup .hint a {
	color:#3b3d3c;
	margin-bottom:10px;
}
.popup form{
	padding:20px;
}
.popup form input[type=text]{
	width:100%;
	color:#46515a;
	font-size: 18px;	
	background: #f1f4f7;
	border:1px solid #bdc5cc;
	height: 40px;
	padding:0 20px;
	margin-bottom: 10px;
}
.popup form input[type=submit]{
	width:100%;
	height:36px;
	line-height:36px;
	background:#da6037;
	font-weight:bold;
	text-align: center;
	color:#fff !important;
	border-radius:3px;
	font-size:16px !important;
	border: none;
	cursor: pointer;
	text-transform: uppercase;
	display: block;	
}
.popup form input[type=submit]:hover{
	background: #ec6639;
}
.popup .mess { 
	color:#485967;
	font-size: 16px;	
	padding:10px 30px;	
}
.popup form input[type=checkbox] + label{
	color:#485967;
	font-size: 16px;	
	line-height: 20px;
	margin-bottom: 10px;
	cursor: pointer;
	white-space: nowrap;
	height: 18px;
	float: left;
}
.popup form input[type=checkbox] {
	display: none;
}
.popup form input[type=checkbox] + label:before {
	display: inline-block;
	content: "";
	width: 18px;
	height: 18px;
	background: #f1f4f7;
	border:1px solid #bdc5cc;
	float: left;
	margin-right: 7px;
	cursor: pointer
}
.popup form input[type=checkbox]:checked + label:before{
	background: url(../images/check.png) no-repeat 50% 50%  #f1f4f7
}

.input-error { border:1px solid #f10000 !important; }
.check-error { color:#f10000 !important; }
.validate { display:block; margin-bottom:-3px; opacity:0.01; position:absolute; width:0 !important; height:0 !important; }
.busy { cursor:wait !important; }

.breadcrumb { padding:20px 0 30px 0; margin:0; }
.breadcrumb li { display:inline-block; font-size:14px; }
.breadcrumb a { text-decoration:underline; }

.sidebar {
	float:left;
	width:270px;	
}

.sidebar .cat {
	padding:0;
	margin:2px 0 0 0;
}

.sidebar .cat li {
	list-style:none;
}

.sidebar .cat li a {
	display:block;
	width:100%;
	text-transform:uppercase;
	margin-bottom:10px;
	text-decoration:none;
}

.sidebar .cat li.active a {
	color:#da6037;
}

.sidebar .promo {
	margin-top:20px;
}

.sidebar .promo .sb {
	margin:15px 0;
}

.content {
	margin-left:290px;
}

.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {
	font-weight:normal;
	text-align:left;
	color:#3b3c40;
}
.content h1 {
	font-size:24px;
	line-height:normal;
}

.content h2, .content h3, .content h4, .content h5, .content h6 { font-size:19px; }

.content .text {
	float:left;
	width:100%;
	margin-top:40px;
}
.content .nmtext {
	margin-top:0;
}

.product .gallery {
	float:left; 
	width:65%;
	border:1px solid #dcdcdc;
}
.product .info {
	float:right;
	width:30%;
}
.product .chars {
	margin-bottom:15px;
}
.product .chars .line {
	margin-bottom:5px;
}

.product .chars .line .l1 {
	float:left;
}

.product .chars .line .l2 {
	float:right;
	font-weight:bold;
	color:#3c7413;
}
.product .chars .line .l2.price {
	color:#b64a01;
}
.product .count {
	float:left;
}
.product .bottom {
	position:relative;
}

.product .bottom input {
	width:50px;
	height:37px;
	border:1px solid #cccccc;
	text-align:center;
	margin-bottom:0;
}
.product .button {
	float:right;
}
.product .bottom .up, .product .bottom .down {
	width:21px;
	height:19px;
	position:absolute;
	z-index:1;
	border:1px solid #cccccc;
	left:49px;
	cursor:pointer;
	-webkit-transition-duration: 0.25s;
	-o-transition-duration: 0.25s;
	transition-duration: 0.25s;	
	background:#fff url(../images/icons/updown.png) no-repeat;
}
.product .bottom .up {
	top:0;
}

.product .bottom .down {
	top:18px;
	background-position:0% 100%;
}
.product .bottom .up:hover, .product .bottom .down:hover {
	background-color:#dcdcdc;
}

.product .write {
	float:none;	
	width:100%;
}

.product .button button {
	width:139px;
	height:37px;
	line-height:37px;
	font-weight:normal;
}
.product .button .callback {	
	margin-top:25px;
	width:100%;
}

.product .izmer {
	width:37px;
	height:37px;
	position:absolute;
	top:0;
	left:69px;	
	cursor:pointer;
	-webkit-transition-duration: 0.25s;
	-o-transition-duration: 0.25s;
	transition-duration: 0.25s;
	font-size:13px;
	text-align:center;
	border:1px solid #cccccc;
}
.product .izmer > div {
	border-bottom:1px solid #cccccc;
}
.product .izmer > div:last-child {
	border-bottom:0;
}
.product .izmer .ed1 {
	height:36px;
	line-height:36px;
}
.product .izmer .ed2 {
	height:18px;
}
.product .izmer .active {
	background:#dcdcdc;
}

.related {
	width:100%;
	float:left;
}

.related h3 {
	font-size:28px;
	font-weight:bold;	
	color:#4c7924;
	text-transform:uppercase;
	margin-bottom:30px;
}

.catalog .bprice {
	text-align:center;
	font-weight:bold;
	color:#b04a00;
	font-size:20px;
	margin-bottom:10px;
}

#msCart .table {
	width:100%;
}

#msCart .table td, #msCart .table th {
	padding:8px;
	vertical-align:middle;
	border-top: 1px solid #ddd;
	text-align:left;
}

#msCart .table .image {
	width:70px;
}
#msCart .table .image img {
	max-width:100%;
}

#msCart .table .price {
	width:130px;
	white-space:nowrap;
}

#msCart .table .count {
	width:120px;
	white-space:nowrap;
}

#msCart .table .count input {
	float:left;
}

#msCart .remove {
	width:20px;
}

#msCart .remove button {
	width:20px;
	height:20px;
	background:url(../images/icons/remove.png) no-repeat center center;
	border:0;
	cursor:pointer;
}

#msCart .tfooter .total_count {
	text-align:center;
}

#msCart .izmer {
	cursor:default;
}

#msOrder {
	margin-top:0 !important;
}

#msOrder h5 {
	margin-bottom:15px;
	margin-top:40px;
}

#msOrder .row {
	margin:0 -15px;
}

#msOrder .row .col-md-6 {
	float:left;
	width:50%;
	padding:0 15px;
}

#msOrder .form-group input, #msOrder .form-group textarea {
	width:80%;
}

#msOrder .form-group .checkbox input {
	width:auto;
}

#msOrder textarea {
	height:148px;
}

#msOrder .btn {	    
    height: 36px;
	padding:0 15px;
    line-height: 40px;
    background: #da6037;
    font-weight: bold;
    margin-bottom: 8px;
    color: #fff !important;
    border-radius: 3px;
    font-size: 16px !important;
	margin:0 auto;
}

.align-center {
	text-align:center;
}

.flex-caption {
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	font-size:36px;
	height: 50px;
	line-height: 50px;
	margin: 0;
	text-align: right;	
	top: 20px;
	left: 0%;
	width: 100%;
	position: absolute;
	z-index: 1;
}
.flex-caption .wrap { padding:0; }
.slider li {
  position: relative;
}